Bug 18225 - The name of type=file entries should still normalize CR/LF (the "End" step).
The name of type=file entries should still normalize CR/LF (the "End" step).
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 normal
: ---
Assigned To: Silvia Pfeiffer
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
Clone_Fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 17:44 UTC by contributor
Modified: 2012-09-21 10:31 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:44:53 UTC
This was was cloned from bug 17460 as part of operation convergence.
Originally filed: 2012-06-11 06:37:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-06-11 06:37:54 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/association-of-controls-and-forms.html
Multipage: http://www.whatwg.org/C#constructing-form-data-set
Complete: http://www.whatwg.org/c#constructing-form-data-set

Comment:
The name of type=file entries should still normalize CR/LF (the "End" step).

Posted from: 94.234.170.184 by simonp@opera.com
User agent: Opera/9.80 (Macintosh; Intel Mac OS X 10.7.3; U; en) Presto/2.10.229 Version/11.64
================================================================================
Comment 1 Travis Leithead [MSFT] 2012-09-10 17:00:25 UTC
The cloned bug was fixed--assigning to you, as this will be a branch merge bug fix.
Comment 2 Silvia Pfeiffer 2012-09-21 10:31:07 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
   you are satisfied with this response, please change the state of
   this bug to CLOSED. If you have additional information and would
   like the Editor to reconsider, please reopen this bug. If you would
   like to escalate the issue to the full HTML Working Group, please
   add the TrackerRequest keyword to this bug, and suggest title and
   text for the Tracker Issue; or you may create a Tracker Issue
   yourself, if you are able to do so. For more details, see this
   document:       http://dev.w3.org/html5/decision-policy/decision-policy.html

   Status: Accepted
   Change Description: Patch applied
https://github.com/w3c/html/commit/173a791de00f1e6a2b472787d0b6b2b18dc1ee00
   Rationale: adopted from WHATWG